uuid: 39d95b4f-9e85-4b7b-805a-0d37c0b384ec
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 35CefWbnzaiytcg3acexxz_GTvuwIjYd_ZTcmmR-tXA
id: zxx
label: 'Not applicable'
direction: ltr
weight: 5
locked: true
